@media screen and (max-width: 1680px) {
  #ls-global .ls-wp-container .ls-wrapper>.slider_button {
    width: auto !important;
    text-align: center;
    padding: 15px 0 15px 0 !important;
  }
}
@media screen and (max-width: 1600px) {
  .review_section .ratings p {
    font-size: 36px;
    line-height: 48px;
    margin: 115px 0 0px 0;
  }
  .review_section .ratings h4 {
    font-size: 230px;
    line-height: 248px;
  }
}
@media screen and (max-width: 1599px) {
  .header_menu .logo-column {
    width: 20%;
  }
  .header_menu .menu-column {
    width: 80%;
  }
}
@media screen and (max-width: 1450px) {
  .header_top .top-header-content-right {
    max-width: 45%;
  }
  .header_menu .logo-column {
    width: 16%;
  }
  .header_menu .menu-column {
    width: 84%;
  }
  .header_menu .main_menu ul li a {
    font-size: 15px;
  }
  .why-people-trust-template .why-people-trust-title-and-sort-desc h3 {
    max-width: 60%;
  }
  .why-people-trust-template .why-people-trust-grid-content .best_of_box .vc_column-inner {
    padding: 20px 20px 30px 20px !important;
  }
}
@media screen and (max-width: 1366px) {
  #ls-global .ls-wp-container .ls-wrapper>.slider_button {
    line-height: 1 !important;
  }
  .why-people-trust-template .why-people-trust-title-and-sort-desc {
    max-width: 83%;
  }
  .review_section .ratings p {
    font-size: 34px;
    line-height: 46px;
    margin: 84px 0 0px 0;
  }
  .review_section .ratings h4 {
    font-size: 180px;
    line-height: 229px;
  }
}
@media screen and (max-width: 1299px) {
  #ls-global .ls-wp-container .ls-wrapper>.slider_button {
    width: 121% !important;
  }
  .header_top .container-fluid {
    padding: 0 30px;
  }
  .header_menu .main_menu ul {
    margin: 15px 0 0 0 !important;
  }
  .header_menu .main_menu ul li a {
    font-size: 15px;
    padding: 0 8px;
  }
  .header_menu .main_menu .menu-item-164 a {
    margin: -15px 0 0;
  }
}
@media screen and (max-width: 1199px) {
  .book_online_form_wrapper {
    margin-top: -90px;
  }
  #ls-global .ls-wp-container .ls-wrapper>.slider_button {
    width: 260px !important;
  }
  html body h1 {
    font-size: 34px;
  }
  html body h2 {
    font-size: 34px;
  }
  .why-people-trust-template .why-people-trust-grid-content {
    justify-content: center;
  }
  .why-people-trust-template .why-people-trust-grid-content .vc_col-sm-1\/5 {
    width: 33.33%;
  }
  .general-and-family-dental-service-wrapper .general-and-family-dental-service-column-wrapper.vc_col-sm-3 {
    width: 50%;
  }
  .testimonial_template .testimonial_template_fixed_position .wpb_single_image .vc_figure {
    max-width: 85%;
  }
  .testimonial_template_slider h3::before {
    width: 50px;
    height: 50px;
    top: -30px;
    left: 70px;
  }
  .review_section .ratings p {
    font-size: 30px;
    line-height: 42px;
  }
  .review_section .ratings h4 {
    font-size: 140px;
    line-height: 200px;
  }
  .projects-slider-main .slick-arrow.fa-angle-right {
    right: 30px;
  }
  .footer-main .footer_one,
  .footer-main .map-area,
  .footer-main .services_list,
  .footer-main .quick-links {
    width: 50%;
  }
  .footer-main .map-area {
    margin-bottom: 30px;
  }
  .footer-main .map-area p {
    min-height: 350px;
  }
  .footer-main .quick-links .footer-navbar {
    margin-bottom: 20px;
  }
  .footer_bottom .footer-copy-content {
    padding-bottom: 10px;
  }
  .footer_bottom .footer-copy-content,
  .footer_bottom .desing_by {
    width: 100%;
    text-align: center;
  }
}
@media screen and (max-width: 991px) {
  .list_half ul {
    flex-direction: row;
    height: auto !important;
    margin-bottom: 20px !important;
  }
  .list_half ul li {
    width: 100% !important;
  }
  .book_online_form_wrapper {
    margin-top: -70px;
  }
  .book_online_form_wrapper .welcome-content {
    padding-top: 0;
  }
  .book_online_form_wrapper .welcome-content .welcome-content-column,
  .book_online_form_wrapper .welcome-content .trustes_pro_block {
    width: 100%;
  }
  .book_online_form_wrapper .welcome-content .trustes_pro_block {
    margin-top: 0;
  }
  .book_online_form_wrapper .welcome-content .theme_btn {
    padding-bottom: 0;
  }
  #ls-global .ls-wp-container .ls-wrapper>.slider_button {
    line-height: 0.7 !important;
  }
  .why-people-trust-template .why-people-trust-title-and-sort-desc h3 {
    max-width: 100%;
  }
  .why-people-trust-template .why-people-trust-grid-content .vc_col-sm-1\/5 {
    width: 50%;
  }
  .main_home_inner_container .why-people-trust-template {
    padding: 0;
  }
  .home .mold-services-main {
    margin: 0px;
  }
  .why_choose_background div.vc_column-inner {
    padding-top: 0 !important;
  }
  .why-choose-us-template .why-choose-us-content {
    padding: 15px 0 0px;
    justify-content: center;
  }
  .why-choose-us-template .why-choose-us-content .vc_col-sm-1\/5 {
    width: 33.33%;
    margin-bottom: 30px;
  }
  .testimonial_template {
    margin: 0;
  }
  .testimonial_template .testimonial_template_slider,
  .testimonial_template .testimonial_template_fixed_position {
    width: 100%;
  }
  .testimonial_template .testimonial_template_fixed_position {
    margin: 0;
  }
  .review_section .review-logo img {
    height: 40px;
  }
  .footer_cta a {
    margin-top: 15px;
  }
  .list-box {
    padding: 10px 15px;
    border-radius: 20px 20px 0 20px;
  }
  .list-box ul li {
    padding: 0 7px 10px 0;
  }
  .why-choose-us-content .single-services-box {
    width: 50%;
    margin-bottom: 20px;
  }
  div.vc_custom_1616661013034,
  div.vc_custom_1616661019642,
  div.vc_custom_1616661016259 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .footer-main .footer_one {
    order: 1;
    width: 100%;
    text-align: center;
  }
  .footer-main .footer_one .footer-logo-block {
    width: fit-content;
    margin: 0 auto;
  }
  .footer-main .map-area {
    order: 4;
    width: 100%;
  }
  .footer-main .services_list {
    order: 2;
  }
  .footer-main .quick-links {
    order: 3;
  }
}
@media screen and (max-width: 767px) {
  .footer-main h4 {
    text-align: center;
  }
  .footer-main .footer-navbar li {
    text-align: center;
  }
  html body h1,
  html body h2 {
    font-size: 25px;
    line-height: 1.4;
  }
  .page-template-template-inner-page h3 {
    margin-top: 0 !important;
  }
  .slider,
  .book_online_form_wrapper {
    margin-top: 0;
  }
  .slider {
    height: 65vh;
  }
  .slider div {
    height: 100% !important;
  }
  .slider .ls-slide-backgrounds::after {
    border-radius: 0;
  }
  .book-inspection-sec {
    display: block;
  }
  .why-people-trust-template .why-people-trust-title-and-sort-desc {
    max-width: 100%;
  }
  #ls-global .ls-wrapper .ls-bg {
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    transform: translateX(0px) translateY(0px) !important;
  }
  .why-people-trust-template .why-people-trust-grid-content {
    padding: 0 30px;
    margin-bottom: 0;
  }
  .why-people-trust-template .why-people-trust-grid-content .vc_col-sm-1\/5 {
    width: 100%;
  }
  .general-and-family-dental-service-wrapper .general-and-family-dental-service-column-wrapper.vc_col-sm-3 {
    width: 100%;
  }
  .why-choose-us-template .why-choose-us-content .vc_col-sm-1\/5 {
    width: 100%;
  }
  .testimonial_template_slider .sld-wrp {
    padding: 0 20px;
  }
  .testimonial_template_slider h3::before {
    left: 20px;
  }
  .review_section {
    padding: 30px 0 0;
  }
  .review_section h3 {
    padding: 0 0 40px 0;
  }
  .review_section .review-logo {
    margin-bottom: 30px;
  }
  .footer-main {
    padding: 40px 0 30px 0;
  }
  .footer-main .footer_one,
  .footer-main .map-area,
  .footer-main .services_list,
  .footer-main .quick-links {
    width: 100%;
    text-align: center;
  }
  .footer-main .footer_one {
    row-gap: 0;
  }
  .footer-main .footer_one a img {
    margin: 0 auto 31px;
    max-width: 60%;
  }
  .book_online_form_wrapper .welcome-content .trustes_pro_block .vc_column-inner.vc_custom_1616136929638 {
    padding: 50px 30px 10px 30px !important;
  }
  .why-choose-us-content .single-services-box {
    width: 100%;
  }
  div.vc_custom_1616402580596 {
    padding-top: 0 !important;
  }
  .list-box ul li {
    width: 100%;
  }
  .review_section .ratings p {
    font-size: 24px;
    line-height: 40px;
    margin-top: 50px;
  }
  .review_section .ratings h4 {
    font-size: 100px;
    line-height: 172px;
  }
  div.vc_custom_1616658088413 {
    padding-top: 0 !important;
  }
  .projects-slider-main .slick-arrow.fa-angle-right {
    right: 0;
  }
  div.vc_custom_1616486542139 {
    padding-top: 0 !important;
  }
  .reverse-column {
    display: flex;
    flex-direction: column-reverse;
  }
  .wpcf7-form-control-wrap.contact_by {
    display: block;
  }
  .why-choose-us-template .why-choose-us-content .why_choose_list .vc_column-inner::after {
    left: 0;
    right: 0;
    width: 80%;
    margin: 0 auto;
  }
  .testimonial_template .testimonial_template_fixed_position .vc_column-inner .person_sort_desc {
    padding: 20px 15px;
  }
  div.vc_custom_1616231789140 {
    padding-bottom: 0 !important;
  }
  div.vc_custom_1616228249814 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .contact_us_form,
  .booknline-form {
    padding: 20px 10px;
  }
  .contact_us_form .theme-btn,
  .booknline-form .theme-btn {
    max-width: 100%;
    margin: 0 auto 0 15px;
  }
  .why_choose_list p {
    padding: 0 30px;
    text-align: center;
  }
}
@media screen and (max-width: 375px) {
  .slider {
    height: 63vh;
  }
  .book_online_form_content {
    padding: 20px 15px 10px 15px;
  }
  .testimonial_template_slider h3::before {
    left: 0;
  }
  .footer_cta a {
    display: block;
  }
}
@media screen and (max-width: 360px) {
  html body h1 {
    font-size: 22px;
  }
  .slider {
    height: 63vh;
  }
  .wpcf7-form-control-wrap.contact_by span.wpcf7-list-item {
    margin-left: 0;
  }
}
